body {
    font-family: Arial, sans-serif;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid black;
}

th, td {
    padding: 10px;
    text-align: left;
}

form {
    margin-bottom: 20px;
}

#pieChart, #cubeChart {
    margin: 20px 0;
}

.container {
    width: 100%;
}

#cubeChart {
    display: flex;
    gap: 20px; /* Space between cubes */
}

.cube-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.cube-image {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 10px;
}

.cube {
    width: 60px;
    height: 60px;
    background-color: #bd2154;
    transform: rotateX(45deg) rotateY(45deg);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}

.cube-container p {
    margin-top: 5px;
    font-weight: bold;
}

